onEvent('block.registry', event => {
    event.create('htlogo')
        .material('iron')
        .hardness(1.5)
        .displayName('HI-TECH')
        .notSolid()
        .model(kubejs / assets / kubejs / models / block / htlogo.json)
})